/* CSS Document for Fichas*/

body {
    background:url(Imagenes/Fondo.gif);
	font-family:verdana;
	font-size:10px;
	line-height:1;
	.line-height:23%;
	text-align:justify;
}

h1 {
	font-family:Courier New;
	font-size:large;
	text-decoration:underline;
	color:#FF0000;
	text-align:center;
}

h2 {
	font-family:Courier New;
	font-size:medium;
	font-style:italic;
	color:#999999;
	text-align:center;
}

h3 {
    font-family:comic Sans MS;
	font-size:18px;
	color:#FF9900;
	text-align:center;
	padding-bottom:15px;
}

a {
   	 color:#325FA0;
	 font-style:italic;
}


a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
	color:#325FA0;
}

a:active {
	text-decoration:none;
	color:#00CC33;
}

a:hover {
	 color:#000066;
     text-decoration:underline;
}

p {
	font-size:13px;
	color:#000000;
	line-height:120%;
}

.Caja {
    background-color:#FFFFF0;
	margin:0 auto;
	width:800px;
	height:auto;
	position:relative;
	top:20px;
	border-width:3px;
	border-style:solid;
	border-bottom-color:#333333;
	border-left-color:#666666;
	border-right-color:#666666;
	border-top-color:#333333;
}

.Interior {
	margin:5px;
	border-width:1px;
	border-style:dotted;
	border-color:#000000;
}

.Publicidad10 {
       background-color:#FFFFCC;
       border-style:solid;
	   border-color:#FF9900;
	   border-width:2px;
	   width:728px;
	   height:90px;
	   margin-left:auto;
	   margin-right:auto;
}

.Menu {
	text-align:center;
}

.Menu img {
    margin-right:15px;
	margin-left:15px;
	border-color:#000000;
	border-width:1px;
	border-style:dotted;
	padding:3px;
}

.Menu img:hover {
    background-color:#FFCC33;
}

.Columna {
    float:left;
    width:40%;
}

.Columna1 {
    float:right;
    width:60%;
}

.linea {
       border-bottom-style:dotted;
	   border-color:#FFCC00;
	   margin-left:25px;
	   margin-right:25px;
}

#contenedor {
    background-image:url(Imagenes/alerta.png);
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

#alerta {
    background-color:#FFCC66;
    position:fixed;
	top:10px;
	left:0px;
	margin-top:10px;
	width:350px;
	height:80px;
	border-width:3px;
	border-style:solid;
	border-color:#FF6600;
    .position:absolute;
	_position:absolute;
}

#alerta h1 {
    background-color:#FFCC00;
    position:absolute;
	top:0px;
	left:0px;
	margin-top:0px;
	width:346px;
	color:#CC9900;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:2px;
	padding-right:2px;
	padding-top:5px;
}

#alerta p {
    position:absolute;
	top:0px;
	left:2px;
	right:2px;
	margin-top:30px;
}

#cerrar {
	background-color:#FF6633;
    position:absolute;
	top:55px;
	left:140px;
	padding:3px;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	width:70px;
	color:#000000;
	font-size:9px;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}

.Consulta {
    text-align:center;
}

.Campo {
    background-color:#FFCC33;
}

.Votaciones {
    text-align:center;
	padding-bottom:10px;
	padding-top:10px;
}